body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:left;

}
div#nav-head ul {background:none repeat scroll 0 0 #fff;

margin:0;
padding:0;}
div#nav-head li {position: relative; list-style: none; margin: 0;
  float: left;  line-height: 1em;}
div#nav-head li:hover {background-color: #ccc;}
div#nav-head li.submenu {


}
div#nav-head .level1>li.submenu>a{color:#000;}
div#nav-head .level1>li.submenu:hover {background-color: #444;}
div#nav-head .level1>li.submenu:hover>a{color:#fff;}
div#nav-head li a {display: block; font-size:12px; font-weight:normal; text-transform:capitalize;
  text-decoration: none;  color: #000; text-align:center;
  padding:15px 41px;text-transform: uppercase;}

div#nav-head ul ul {position: absolute; width: 175px;
  display: none;background:url(../images/ssz.png) repeat scroll top left;
  top: 30px;
z-index: 10;
border-top: 1px solid #EEE;
  }
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;
width: 205px;
}
div#nav-head ul ul li:hover>a{color:#000;}
div#nav-head li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;border: none;}
div#nav-head li.submenu li.submenu:hover {background-color: #444444;}
div#nav-head li.submenu li.submenu:hover {background-color: #ccc;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;box-shadow: 0px 4px 5px #777;}

div#nav-head ul.level2 li a{line-height:20px;padding: 5px 5px;text-transform: none;}
div#nav-head ul.level3 {top: -1px; left: 175px; z-index:20;
  border-top: 2px solid #000;
  background:#000;
  width:350px;}
  div#nav-head ul.level3 li a {
	  color:#fff;}
